Community Forums
Results 1 to 2 of 2

Thread: How to add new framework version in Installment Requirement page of InstallShield?

  1. #1
    deepu31 Guest

    How to add new framework version in Installment Requirement page of InstallShield?

    As you see from Project Assistant->Installment Requirement screenshot of InstallShield, It is showing only till .NET Framework 4.6 in the list.

    How do I add other frameworks like 4.7 and above?

    Name:  InstallShieldAddingNewFramework.PNG
Views: 55
Size:  26.7 KB

  2. #2
    Join Date
    Jun 2009
    Location
    Bangalore, India
    Posts
    27
    You can do this from Installation Designer -> Redistributables view.

    - Navigate to Installation Designer tab
    - Select Redistributables in the left navigation tree
    - In the 'Search grid' text field, type 4.7 and you should see .NET 4.7 pre-requisites

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •